Bug 137576 - [UPDATE] devel/p5-JSON-RPC-Common to 0.06
Summary: [UPDATE] devel/p5-JSON-RPC-Common to 0.06
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dmitry Marakasov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-08-08 19:20 UTC by Edmondas Girkantas
Modified: 2009-08-11 14:50 UTC (History)
0 users

See Also:


Attachments
file.diff (1.43 KB, patch)
2009-08-08 19:20 UTC, Edmondas Girkantas
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Edmondas Girkantas 2009-08-08 19:20:01 UTC
updated to 0.06 version
added dependency for p5-libwww

Fix: apply given patch

Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2009-08-08 19:20:10 UTC
Maintainer of devel/p5-JSON-RPC-Common,

Please note that PR ports/137576 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/137576

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2009-08-08 19:20:11 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 wenheping 2009-08-09 00:55:01 UTC
I approve it.
Thank you!

wen
Comment 4 Dmitry Marakasov freebsd_committer 2009-08-11 04:05:13 UTC
Responsible Changed
From-To: freebsd-ports-bugs->amdmi3

I'll take it.
Comment 5 Dmitry Marakasov freebsd_committer 2009-08-11 04:05:32 UTC
State Changed
From-To: feedback->open

Maintainer has approved.
Comment 6 Dmitry Marakasov freebsd_committer 2009-08-11 14:47:37 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 7 dfilter service freebsd_committer 2009-08-11 14:47:55 UTC
amdmi3      2009-08-11 13:47:23 UTC

  FreeBSD ports repository

  Modified files:
    devel/p5-JSON-RPC-Common Makefile distinfo 
  Log:
  - Update to 0.06
  
  PR:             137576
  Submitted by:   Edmondas Girkantas <eg@fbsd.lt>
  Approved by:    wen heping <wenheping@gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.2       +3 -2      ports/devel/p5-JSON-RPC-Common/Makefile
  1.2       +3 -3      ports/devel/p5-JSON-RPC-Common/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"